1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Vulnerability Patched in WordPress Theme That Allows Unrestricted Uploads

Discussion in 'Threatpost' started by RSS, Sep 20, 2016.

  1. RSS

    RSS New Member Member

    A vulnerability has been patched in a popular WordPress theme called Neosense that allows an attacker to upload code without authentication.

    Continue reading...

Share This Page